@media screen and (max-width: 480px) {
    #Contents_nail_catalog {
        margin-bottom: 0;
    }
    .nail {
        margin-left: 0;
        margin-right: 5%;
        width: calc(95%/2);
        box-sizing: border-box;
        margin-bottom: 20px;
    }
    .nail:nth-of-type(5n) {
        margin-right: 5%;
    }
    .nail:nth-of-type(4n) {
        margin-right: 5%;
    }
    .nail:nth-of-type(2n) {
        margin-right: 0;
    }
    #Contents_title_waku_1 {
        margin-bottom: 30px;
    }
}
